
body {background-color:#FFFFCC; }

a {text-decoration:none;}

#header { margin:auto; margin-bottom:-20px; margin-top:-15px;z-index:6; }

.radacc:hover{font-weight:bold; cursor:pointer;}
#corps {margin:auto; background-color:white; width:71%; background-image:url("fondq2.png"); background-repeat:no-repeat; }
#fond {margin:auto; margin-bottom:12.5px; padding-top:20px; padding-bottom:20px; width:71%; 
}

#corps2 {position:relative; bottom:20px; }

#forcach {background-color:#ffffcc; background-repeat:no-repeat;}
#formacc {position:absolute; right:3%;}
#calcres { border-style:solid; border-width:thin;}

#envro {text-indent:-800px; background-image:url("comm.png"); background-repeat:no-repeat; 
width:150px; height:38px; border:0; cursor:pointer;}
#envro:hover{border:0; background-image:url("comm_ro.png"); background-repeat:no-repeat;}
#envro:active {position:relative; top:1px; left:1px; 
background-image:url("comm.png"); background-repeat:no-repeat; border:none; }

#aquizbl {background-image:url("aquizbl.png"); background-repeat:no-repeat; 
width:120px; height:20px; border:0; cursor:pointer;}
  #aquizbl:hover { background-image:url("aquizbl_ro.png"); background-repeat:no-repeat; 
width:120px; height:20px; border:0; cursor:pointer; bottom:5px; }
  #aquizbl:active {position:relative; top:1px; left:1px; background-image:url("aquizbl.png"); background-repeat:no-repeat; border:none; }


#option { Position:relative; top:50px; left:35px; 
background-image:url("optionbl.png"); background-repeat:no-repeat; 
 border:0; cursor:pointer; width:90px; height:18px;}
  #option:hover {background-image:url("optionbl_ro.png"); background-repeat:no-repeat; 
 border:0; }
  #option:active { background-image:url("optionbl.png"); background-repeat:no-repeat; 
 border:0; position:relative; top:51px; left:36px; }
 
#aquiz {margin:auto;}

#env {text-align:center; z-index:5;}
#intro { margin:auto; width:70%;}
#sitat { margin:auto; margin-bottom:10px; margin-top:10px; width:40%; font-size:0.95em; font-weight:bold;}

p {text-indent:20px; margin-bottom:10px; margin-top:10px; font-size:21px; margin:10px; }



#choix {position:relative; margin:auto; top:-25px; height:35px; width:49.7%; 
background-image:url("init.png"); }
#pchx {text-align:center;}

#imgtot { position:absolute; top:530px; left:42%;}


#formq {position:relative; top:-40px; margin:auto; padding:10px; margin-top:10px;
background-color:white; width:80%; z-index:2; }
.clanul { display:none;}
#eff {cursor:pointer; position:absolute; left:85%; bottom:20px; width:120px; height:27px;
background-image:url("reinisia.png"); background-repeat:no-repeat; border:0; text-indent:-1500px;
font-size:0px; color:#FFFFCC;}
#eff:hover {background-image:url("reinisro.png"); background-repeat:no-repeat; border:0;}
#eff:active {position:absolute; bottom:19px; left:85.1%; 
background-image:url("reinisia.png"); background-repeat:no-repeat; border:0; }


#quest {margin:auto;  left:6%;  background-color:white; }
#radio {margin:auto; margin-top:5px; margin-left:5%; height:65px; font-size:20px;}
.propro:hover{font-weight:bold; cursor:pointer; background-color:white;}

#inpt {margin:auto; height:80px; }
	#suiv {position:relative; left:11.5%; bottom:42px; width:120px;}
		.suiva {text-indent:-800px; border:0; cursor:pointer; height:32px; width:120px;
		background-image:url("continue.png"); background-repeat:no-repeat;
		font-size:0px; color:white;}
		.suiva:hover {background-image:url("continro.png"); background-repeat:no-repeat;}
		.suiva:active {position:relative;  left:1px; top:1px;
		background-image:url("continue.png"); background-repeat:no-repeat;}
		
	#tot {position:relative; left:46.5%; bottom:45px; z-index:7; width:120px;}
		.total {text-indent:-800px; width:120px; height:37px; border:0; cursor:pointer;
		background-image:url("valider.png"); background-repeat:no-repeat;
		font-size:0px; color:white;} 
		.total:hover {background-image:url("validerro.png"); background-repeat:no-repeat; }
		.total:active{position:relative; left:1px; top:1px;
		background-image:url("valider.png"); background-repeat:no-repeat; }
		
	#efftout {position:relative; left:76.5%; bottom:115px; width:175px; z-index:2;}
		#restout {cursor:pointer; text-indent:-800px; border:0; height:27px; width:175px;
		background-image:url("toutrein.png"); background-repeat:no-repeat;
		font-size:0px; color:white;}
		#restout:hover {border:0; background-image:url("toutreinro.png"); background-repeat:no-repeat;}
		#restout:active {position:relative; left:1px; top:1px; 
		border:0; background-image:url("toutrein.png"); background-repeat:no-repeat;}

#page {position:relative; left:48.5%; bottom:40px; background-color:white; height:20px;}




#foo {border:0; }

 
 
.nul {display:none;}

/*.bord{ border-style:outset; margin:70px;padding:50px;}*/

#not2 {display:block; position:relative; left:47.3%; bottom:-10px; height:30px; width:50px;  z-index:2; cursor:url("tri.png"), auto;}
#not2:hover {display:block; position:relative; left:45.5%;  bottom:-10px; height:30px;  width:50px; font-size:30px;
 word-spacing:2px; color:blue; }

#note {position:absolute; top:145px; left:47.5%; }

#chtrait {text-align:center; z-index:5; }
#chtrait2 {display:block;}
#avide {visibility:hidden; }


#ornres {position:absolute;top:162px; left:15%;}


#resultat {background-color:white;  width:70%; margin:auto; margin-bottom:20px;
border-style:outset; border-width:4px; border-color:#E8C30B; } 
#resultat strong { background-color:white; }

	#questrt {position:relative; margin-left:40px; margin-right:40px; text-indent:30px; 
	font-size:22px; } 
	
	#brep { margin:4%;  }
		.vstr {font-size:20px;  }
		.strrepb {margin-left:10px; font-size:35px;  }
		.strrepb:hover  {text-transform:uppercase; cursor:url("tailleur.png"), auto;}
		
	#repbm { margin:4%; }
			.strrep {margin-left:10px; font-size:35px; color:green; }
			.strrepm {margin-left:10px; font-size:35px; color:red; }
			.strrep:hover  {text-transform:uppercase; cursor:url("tailleur.png"), auto;}
			.strrepm:hover  {text-transform:uppercase; cursor:url("tailleur.png"), auto;}

#combm {position:relative; margin-bottom:30px; text-indent:20px;}
#combm  p {font-size:25px;}


#retour2 {cursor:pointer; text-indent:-800px; height:34px; width:180px; border:0; 
background-image:url("retour.png"); background-repeat:no-repeat;
font-size:0px; color:white;}
#retour2:hover {height:34px; width:180px; border:0; 
background-image:url("retour_ro.png"); background-repeat:no-repeat; }
#retour2:active {position:relative; top:1px; left:1px; height:34px; width:180px; border:0; 
 background-image:url("retour.png"); background-repeat:no-repeat;}
#formret {position:relative; left:42%;  top:50px; margin:30px; width:180px; z-index:3; }
#ornres2 {position:relative; left:46.1%; bottom:20px }


.comnote {position:relative; left:10%; margin: 25px; text-indent:30px; 
font-size:27px; width:80%; }
#detnote {position:relative; left:40%; margin:auto; margin:40px; font-size:20px; width:40%;}



#chdiv {position:relative; top:-40px; text-align:center; }
#valid { text-align:center; z-index:3;}

	#validtet {display:inline; position:relative; top:220px; left:20px; z-index:3; 
	color:white; cursor:url("tailleur.png"), auto;} 
		#bib2 {display:inline; visibility:hidden; }
	
	#validtet:hover {background-image:url("agris3.png"); background-repeat:no-repeat; 
	border:0; z-index:-1; width:1300px; height:540px; color:#ffffcc;
	position:absolute; left:10%;}

	#valagn {position:relative; bottom:180px; height:744px; width:100%; 
	min-width:400px; max-width:650px; min-height:300px; max-height:750px;}
	
#formttl {position:relative; text-align:center; bottom:280px; }
	#resu { text-indent:-2000px; border:0; cursor:pointer; 
	width:200px; height:51px; font-size:0px; color:white;
	background-image:url("resu.png"); background-repeat:no-repeat; z-index:4;}
	#resu:hover {background-image:url("resuro.png"); background-repeat:no-repeat;}
	#resu:active {position:relative; top:1px; left:1px;  
	background-image:url("resu.png"); background-repeat:no-repeat;}




#ornres3 {position:relative; bottom:-18px; left:5.5%; width:85%; height:200px; z-index:4;}

#footertrt{ text-indent:-800px; background-image:url("footquiz2.png"); background-repeat:no-repeat; border:0;
 height:174px; width:1571px; cursor:pointer; margin-bottom:50px; 
 font-size:0px; color:white;} 
 
#footertrt:hover {  background-image:url("piedrov.png"); background-repeat:no-repeat; border:0;
height:174px; width:1556px; }

#footertrt:active {background-image:url("piedro.png"); background-repeat:no-repeat; border:0;
 position:relative; left:2px; top:2px; height:174px; width:1556px;}
 


